@charset "euc-jp";
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
★　CSS　共通レイアウト設定　★

■１．初期設定のリセット
■２．初期設定（タグ設定）
■３．共通仕様
　●３-１　ラッパー
　●３-２　ヘッダー
　●３-３　ナビゲーション（横型）
　●３-４　コンテンツ・ラッパー
　●３-５　コンテンツ、左右コンテンツ
　●３-６　ナビゲーション（縦型）
　●３-７　ページトップ
　●３-８　フッター
　●３-９　ＡＩバナー

■４．対複数設定
　●４-１　フロート・クリアーボックス
　●４-２．コンテンツタイトル
　●４-３．コンテンツテキスト
　●４-４.マージン・パディング調整
　●４-５．ボーダー
　●４-６.ボックス

■５．その他
　●５-１.次のページ・前のページリンク
　●５-２.コンテンツ下部お問合せバナー
　●５-３.ページ内リンク

■６．プリント用

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■１．初期設定リセット
タグに設定されている初期値を解除

※この設定は任意
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
}

ul,li {
	list-style:none;
}

table {
	border:0;
}

img {
	margin:0px;
	padding:0px;
	border:0px;
	vertical-align:top;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■２．初期設定
タグに値を設定

タグ自体に設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
body{
	margin:0px;
	padding:0px;
	background:#F2EFE6;
	color:#444444;
	font-family:'メイリオ','Meiryo',"ＭＳ Ｐゴシック", Osaka,sans-serif;
	font-size:12px;
	text-align:center;
	line-height:180%;
	word-spacing:0;
	letter-spacing:0;
}
input,textarea,select{
	color:#444444;
}

h1{/*seo用に使用すること,seoのフォントサイズは固定にする*/
	width:940px;
	margin:0 auto;
	padding:0 0 8px;
	color:#cccccc;
	font-size:10px;
	font-weight:normal;
	text-align:right;
	line-height:16px;
}

h2 {/*ヘッダー用に使用すること*/}

a,
a:link,
a:visited {
	color:#82BF0A;
	text-decoration:underline;
	outline:none;
}

a:hover,
a:active,
a:focus{
	color:#ff6600;
	text-decoration:none;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■３．共通仕様

　※ここでの設定は、ＩＤ・ＣＬＡＳＳは固定名
　※設定する値は任意

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-１．ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#wrapper{
	margin:0 auto;
	background:#ffffff url(../common_img/wrapper_bg.gif) repeat-x top center;
}
#container{
	margin:0 auto;
	background:url(../common_img/container_bg.jpg) repeat-x top center;
}
#container2{
	margin:0 auto;
	background:url(../bgimage.php) no-repeat top center;
}


#noscript_message{
	display:block;
	padding:40px;
	color:#ff0000;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-２．ヘッダー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#header{
	width:958px;
	height:92px;
	margin:0 auto;
	padding-top:16px;
	position:relative;
}

/*◆seo*/
h1{
	overflow:hidden;
	width:720px;
	height:24px;
	color:#7D7D7D;
	font-size:10px;
	font-weight:normal;
	text-align:left;
	line-height:12px;
	position:absolute;
	top:12px;
	left:0;
}

/*◆ロゴ*/
#header h2{
	float:left;
	width:310px;
	height:52px;
	padding-top:20px;
}
/*◆tel*/
#header p{
	float:right;
	width:235px;
	margin-top:15px;
}

/*◆メニュー*/
#header ul{
	float:right;
	width:640px;
	height:16px;
	text-align:right;
	line-height:16px;
	background:url(../common_img/head_menu_bg.gif) no-repeat 91px 0;
}
#header li{
	display:inline;
	padding:0 2px 0 12px;
}

#header li a,
#header li a:link,
#header li a:visited{
	display:inline-block;
	padding-left:12px;
	background:url(../common_img/marker01_off.gif) no-repeat 0 3px;
	text-decoration:none;
}
#header li a:hover,
#header li a:active,
#header li a:focus{
	background:url(../common_img/marker01_on.gif) no-repeat 0 3px;
	text-decoration:underline;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-３．ナビゲーション（横型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆グローバル*/
#gnavi{
	width:938px;
	height:50px;
	margin:0 auto;
	padding:9px 0 14px;
}

#gnavi li{
	float:left;
	height:50px;
}
#gnavi .li01{
	width:219px;
}
#gnavi .li02{
	width:117px;
}
#gnavi .li03{
	width:186px;
}
#gnavi .li04{
	width:143px;
}
#gnavi .li05{
	width:127px;
}
#gnavi .li06{
	width:146px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-４．コンテンツ・ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#main{
	width:968px;
	margin:0 auto;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-５．コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*メインコンテンツ*/
#content{
	float:left;
	width:718px;
}

#sidecolumn{
	float:right;
	width:226px;
}

.side_box{
    background-color: #2189ac;
    color: #fff;
    font-size: 12px;
    margin-bottom: 7px;
    margin-top: 7px;
    padding: 10px;
    width: 173px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．ナビゲーション（縦型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆エリアマップ*/
#side_area{
	width:221px;
	margin:0 auto;
	padding:0 5px 10px 0;
}

#panorama{
	width:221px;
	margin:0 auto;
	padding:0 5px 10px 0;
}

#Video{
	width:221px;
	margin:0 auto;
	padding:0 5px 10px 0;
}



/*◆イイところ*/
#side_feature{
	width:226px;
	height:193px;
	margin:0 auto 10px;
	background:url(../common_img/side_feature_bg.gif);
}
#side_feature dt{
	padding:10px;
}
#side_feature dd{
	padding:75px 0 0 116px;
	text-align:left;
}

/*◆通行料金/営業時間*/
#side_tollage{
	width:221px;
	margin:0 auto 18px;
	padding:0 5px 0 0;
	background:url(../common_img/side_tollage_bg.gif) repeat-y left;
}
#side_tollage dl{
	width:221px;
	margin:0 auto;
	padding-bottom:8px;
	background:url(../common_img/side_tollage_bgend.gif) no-repeat bottom;
}
#side_tollage dd dt{
	padding:6px 0 0;
}
#side_tollage dd dd{
	width:192px;
	margin:0 auto;
	padding:6px 0 2px;
	color:#777777;
	text-align:left;
	line-height:1.4em;
}
#side_tollage dd dd p{
	padding:0 10px;
}
#side_tollage dd dd a,
#side_tollage dd dd a:link,
#side_tollage dd dd a:visited{
	color:#FF9833;
	font-size:10px;
	text-decoration:underline;
}
#side_tollage dd dd a:hover,
#side_tollage dd dd a:active,
#side_tollage dd dd a:focus{
	color:#ff6600;
	text-decoration:none;
}

#side_tollage table{
	width:192px;
	margin:0 auto 2px;
	border-collapse:collapse;
	border:1px solid #D5C298;
	background:#F5E5C3;
}
#side_tollage th,
#side_tollage td{
	padding:2px 6px;
	border:1px solid #D5C298;
	border-top:none;
	border-bottom:1px dotted #D5C298;
	font-weight:normal;
}
#side_tollage td{
	text-align:right;
}
#side_tollage .row02{
	background:#FFFFFF;
}

/*◆交通アクセス*/
#side_access{
	width:221px;
	margin:0 auto 18px;
	padding:0 5px 0 0;
	color:#777777;
	line-height:1.3em;
}
#side_access p{
	padding:7px 0 15px;
}
#side_access p a img,
#side_access p a:link img,
#side_access p a:visited img{
	border:1px solid #cccccc;

}
#side_access p a:hover img,
#side_access p a:active img,
#side_access p a:focus img{
	border:1px solid #ff6600;
}
#side_access dt{
	padding-bottom:8px;
}
#side_access dd dd{
	padding:10px 10px 4px;
	border:1px solid #D3D3D3;
	text-align:left;
}
#side_access dd dl{
	padding-bottom:10px;
}
#side_access dd dl dl{
	padding:0;
}
#side_access dd dd dt{
	padding:0;
	color:#FD9A34;
}
#side_access dd dd dd{
	padding:0 0 6px;
	border:none;
}

/*◆お問い合わせ*/
#side_toi{
	width:221px;
	margin:0 auto 10px 0;
	padding-bottom:10px;
	background:#F7FCE6;
}

/*◆QRコード*/
#side_qr{
	padding-bottom:10px;
}


/*◆サイドサウンド*/
#side_sound_fl{
	padding-top:10px; padding-bottom: 20px;
}

#side_sound_fl .guide_txt{ text-align:left; padding-left: 12px; color: #0099FF;}



/*◆サイドサウンド2*/
#side_sound_fl02{

}

#side_sound_fl02 .guide_txt{ text-align:left; padding-left: 12px; color: #0099FF;}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-７．ページトップ（クラス）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.page-up{
	padding-bottom:20px;
	text-align:right;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-８．フッター
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆フッターメニュー*/
#footmenu{
	padding:10px 0;
	border-top:1px dotted #84C009;
	line-height:16px;
}
#footmenu li{
	display:inline;
	padding-bottom:2px;
}
#footmenu li span{
	display:inline-block;
	padding:2px 0;
}

#footmenu li a,
#footmenu li a:link,
#footmenu li a:visited{
	display:inline-block;
	padding:0 6px;
	border-left:1px solid #777777;
	color:#777777;
	text-decoration:none;
}
#footmenu li a:hover,
#footmenu li a:active,
#footmenu li a:focus{
	color:#ff6600;
	text-decoration:underline;
}
#footmenu .listend a{
	border-right:1px solid #777777;
}


/*◆フッター*/
#footer{
	margin:0 auto;
	padding:10px 0 30px;
	background:url(../common_img/footer_bg.jpg) repeat-x top center;
}

/*◇ページトップ*/
#foot-page-up{
	width:958px;
	height:122px;
	margin:0 auto;
	text-align:right;
}

/*◇バナー部*/
#footer address{
	display:block;
	padding-bottom:10px;
	color:#85BB0B;
	font-style:normal;
	text-align:right;
}

#footer table{
	width:958px;
	margin:0 auto;
}
#footer table td{
	line-height:1.5em;
	text-align:left;
}
#footer table th{
	width:112px;
	padding-right:10px;
	text-align:left;
}
#footer table a,
#footer table a:link,
#footer table a:visited{
	color:#777777;
	text-decoration:none;
}
#footer table a:hover,
#footer table a:active,
#footer table a:focus{
	color:#ff6600;
	text-decoration:underline;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-９．オールインターネットバナー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#ai {/*オールインターネットのテキストリンク*/
	clear:both;
	text-align:right;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■４．対複数設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●４-１.フロート・クリアーボックス
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.clear {
	clear:both;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●４-２．コンテンツタイトル
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆ページタイトル*/
#title{
	margin:0 auto 25px;
}
#title002{
	margin:0 auto 0;
}

/*◆サブタイトル*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●４-３．コンテンツテキスト
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/* ◆強調（太字） */


/*◆赤字*/
.red {
	color:#cc3333;
}

/*◆カラー*/

/* ◆基本テキスト */
.txtstyle01{
	padding:0 0 1.5em;
	text-align:left;
}
.txtstyle02{
	padding:0 0 3em;
	text-align:left;
}
.txtstyle03{
	padding:0 0 4.5em;
	text-align:left;
}
.txtstyle04{
	padding:0 0 6em;
	text-align:left;
}


.txtstyle05{
	padding:0 0 1.5em;
	color:#666666;
	text-align:left;
	margin-top: 20px;
	font-weight:bold;
	padding-top: 10px;
}

.privacy{ color:#996633;}

/*◆改行禁止*/
.nobr{
	white-space:nowrap;
}

/*◆テキスト位置*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●４-４.マージン調整
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.margin_b05{
	margin-bottom:5px;
}
.margin_b10{
	margin-bottom:10px;
}
.margin_b15{
	margin-bottom:15px;
}
.margin_b20{
	margin-bottom:20px;
}
.margin_b25{
	margin-bottom:25px;
}
.margin_b30{
	margin-bottom:30px;
}
.margin_b40{
	margin-bottom:40px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●４-５．ボーダー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　●４-６.ボックス
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆フロートボックス
.fbox01l{
	float:left;
	padding:0 30px 20px 0;
}
.fbox01r{
	float:right;
	padding:0 0 20px 30px;
}*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■５．その他の設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●５-１.次のページ・前のページリンク
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.nb_table {
	width:100%;
	margin:0 auto 10px;
}
.nb_table td{
	padding:0 5px 10px;
}


table .next{
	text-align:right;
}
table .back{
	text-align:left;
}
.nb_table a{
	display:inline-block;
	padding:0 14px;
}

table .next a,
table .next a:link,
table .next a:visited{
	background: url(../common_img/marker01_off.gif) no-repeat center left;
}
table .next a:hover,
table .next a:active,
table .next a:focus{
	background: url(../common_img/marker01_on.gif) no-repeat center left;
}
table .back a,
table .back a:link,
table .back a:visited{
	background: url(../common_img/marker02_off.gif) no-repeat center left;
}
table .back a:hover,
table .back a:active,
table .back a:focus{
	background: url(../common_img/marker02_on.gif) no-repeat center left;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●５-２.コンテンツ下部お問合せバナー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#footbanner{
	width:958px;
	margin:0 auto;
	background:url(../common_img/footbanner_bg.jpg) no-repeat top center;
	position:relative;
}
/*◇携帯*/
#footbanner .bloc01{
	overflow:hidden;
	float:left;
	width:140px;
	height:137px;
	padding:55px 0 0 143px;
	color:#ffffff;
}
#footbanner .bloc01 dd{
	padding-top:10px;
	text-align:left;
	line-height:1.4em;
}
/*◇お問い合わせ*/
#footbanner .bloc02{
	overflow:hidden;
	float:left;
	width:661px;
	height:160px;
	padding:32px 0 0 14px;
	text-align:left;
}
#footbanner .bloc02 .li03{
	padding:9px 0 0 13px;
}
#footbanner .bloc02 .li04{
	width:70px;
	height:68px;
	position:absolute;
	top:0;
	right:0;
}
/*◇住所*/
#footbanner address{
	clear:both;
	display:block;
	padding:4px 0 24px;
	color:#3496D3;
	font-style:normal;
	text-align:left;
	line-height:16px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●５-３.リンク
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆リンクボタン1
a.link_bt01,
a.link_bt01:link,
a.link_bt01:visited{
	display:inline-block;
	padding:0 12px 0 24px;
	border:1px solid #CCD1A8;
	background: url(../common_img/bt_bg01_off.gif) no-repeat center left;
	font-size:10px;
	text-decoration:none;
	white-space:nowrap;
	line-height:17px;
}
a.link_bt01:hover,
a.link_bt01:active,
a.link_bt01:focus{
	background: url(../common_img/bt_bg01_on.gif) no-repeat center left;
}*/

/*◆ページ内リンク*/
.anchor01{
	width:688px;
	padding:0 0 0 20px;
	margin:0 auto 20px;
	background: url(../common_img/anchor01_bg.jpg) no-repeat top;
	text-align:left;
	line-height:38px;
}
.anchor01 li{
	display:inline;
	padding:0 20px 0 0;
}
.anchor01 a,
.anchor01 a:link,
.anchor01 a:visited{
	padding-left:10px;
	background: url(../common_img/marker03_off.gif) no-repeat center left;
	color:#ffffff;
	text-decoration:none;
	white-space:nowrap;
}
.anchor01 a:hover,
.anchor01 a:active,
.anchor01 a:focus{
	background: url(../common_img/marker03_on.gif) no-repeat center left;
	color:#ffff00;
	text-decoration:underline;
}

/*◆パンくず
.pankuzu{
	margin:0 auto 5px;
	text-align:left;
	line-height:30px;
	font-size:10px;
}
.pankuzu li{
	display:inline;
	padding-right:5px;
	font-weight:bold;
}
.pankuzu li a{
	padding-right:8px;
	background:url(../common_img/marker03.gif) no-repeat right center;
	font-weight:normal;
}*/

/*◆アクセスマップリンク
.map_link01{
	margin:0 auto;
	padding:5px 0 0;
	text-align:left;
}
.map_link01 li{}
.map_link01 li a{
	display:inline-block;
	padding-left:18px;
}

.map_link01 .li01 a{
	background:url(../common_img/icon_print.gif) no-repeat left center;
	padding-bottom:1px;
}
.map_link01 .li02 a{
	background:url(../common_img/icon_map.gif) no-repeat left center;
}*/

/*◆プラグインリンク
.plugin01{
	width:100%;
	margin:0 auto 20px;
	text-align:left;
}
.plugin01 dt{
	float:left;
	padding-right:10px;
}*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●５-４.一部ページ共通コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■６.プリント用
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#PRINT{
	background:#ffffff;
}

.print_header{
	width:668px;
	margin:0 auto 20px;
}
.print_header th{
	text-align:left;
}
.print_header td{
	text-align:right;
}

/*◆プリントスタイル*/
@media print{

#PRINT{
	background:none;
	background-color:#ffffff;
	color:#333333;
}
#PRINT form{display:none;}

}

#wrapper2{
	background-color:#FFFFFF;
	margin:10px auto;
	width:809px;
}

/*clearfix*/
.clearfix { zoom:1; }
.clearfix:after{ content: ""; display: block; clear: both; }

/*face book title*/
.facetitle{
	background: #3a5897;
	text-align: center;
	color: #fff;
	padding: 5px;
	width: 211px;

}


/* ▼▼▼▼ position ▼▼▼▼ */
.prtv {
	position: relative;
}
.pfxd {
	position: fixed;
	top: 0;
	z-index: 50;
}
/* ▲▲▲▲ position ▲▲▲▲ */


/* ▼▼▼▼ display ▼▼▼▼ */
.disp_b  { display: block        !important; }
.disp_i  { display: inline       !important; }
.disp_n  { display: none         !important; }
.disp_ib { display: inline-block !important; }
/* ▲▲▲▲ display ▲▲▲▲ */


/* ▼▼▼▼ background ▼▼▼▼ */
.bg_n { background: none !important; }
/* ▲▲▲▲ background ▲▲▲▲ */


/* ▼▼▼▼ width ▼▼▼▼ */
.w10p  { width:  10% ; }
.w15p  { width:  15% ; }
.w20p  { width:  20% ; }
.w25p  { width:  25% ; }
.w30p  { width:  30% ; }
.w45p  { width:  45% ; }
.w100p { width: 100% ; }
.w250  { width: 250px; }
.w290  { width: 290px; }
.w300  { width: 300px; }
.w310  { width: 310px; }
.w345  { width: 345px; }
.w350  { width: 350px; }
.w360  { width: 360px; }
.w370  { width: 370px; }
.w440  { width: 440px; }
.w450  { width: 450px; }
.w485  { width: 485px; }
.w495  { width: 495px; }
.w525  { width: 525px; }
.w575  { width: 575px; }
.w700  { width: 700px; }
/* ▲▲▲▲ width ▲▲▲▲ */


/* ▼▼▼▼ clear / float ▼▼▼▼ */
.clearfix:after { content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden; }

.fl { float: left ; }
.fr { float: right; }
/* ▲▲▲▲ clear / float ▲▲▲▲ */


/* ▼▼▼▼▼ text / font ▼▼▼▼▼ */
.lh00 { line-height: 0  ; }
.lh12 { line-height: 1.2; }
.lh14 { line-height: 1.4; }
.lh15 { line-height: 1.5; }
.lh16 { line-height: 1.6; }
.lh18 { line-height: 1.8; }

.tac { text-align: center; }
.tal { text-align: left  ; }
.tar { text-align: right ; }

.vat { vertical-align: top   ; }
.vam { vertical-align: middle; }
.vab { vertical-align: bottom; }

.fwn { font-weight: normal; }
.fwb { font-weight: bold  ; }

.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs16 { font-size: 16px !important; }
.fs18 { font-size: 18px !important; }
.fs20 { font-size: 20px !important; }
.fs21 { font-size: 21px !important; }
.fs22 { font-size: 22px !important; }
.fs24 { font-size: 24px !important; }
.fs26 { font-size: 26px !important; }
.fs28 { font-size: 28px !important; }
.fs30 { font-size: 30px !important; }
.fs32 { font-size: 32px !important; }
.fs36 { font-size: 36px !important; }
.fs40 { font-size: 40px !important; }

.base   { color: #0068B7; }
.black  { color: #000000; }
.white  { color: #FFFFFF; }
.red    { color: #FF0000; }
.grey   { color: #666666; }
.pink   { color: #FFCCFF; }
.green  { color: #149600; }
.blue   { color: #0073E6; }
.yellow { color: #FAFA00; }
.orange { color: #FF7300; }
/* ▲▲▲▲▲ text / font ▲▲▲▲▲ */


/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼  margin  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
.mat  { margin: auto         !important; }     .m00  { margin:  0px         !important; }
.m05  { margin:  5px         !important; }     .m10  { margin: 10px         !important; }
.m15  { margin: 15px         !important; }     .m20  { margin: 20px         !important; }
.m25  { margin: 25px         !important; }     .m30  { margin: 30px         !important; }
.m35  { margin: 35px         !important; }     .m40  { margin: 40px         !important; }
.m45  { margin: 45px         !important; }     .m50  { margin: 50px         !important; }
.m55  { margin: 55px         !important; }     .m60  { margin: 60px         !important; }
.m65  { margin: 65px         !important; }     .m70  { margin: 70px         !important; }
.m75  { margin: 75px         !important; }     .m80  { margin: 80px         !important; }
.m85  { margin: 85px         !important; }     .m90  { margin: 90px         !important; }

.mt00 { margin-top:  0px     !important; }
.mt05 { margin-top:  5px     !important; }     .mt10 { margin-top: 10px     !important; }
.mt15 { margin-top: 15px     !important; }     .mt20 { margin-top: 20px     !important; }
.mt25 { margin-top: 25px     !important; }     .mt30 { margin-top: 30px     !important; }
.mt35 { margin-top: 35px     !important; }     .mt40 { margin-top: 40px     !important; }
.mt45 { margin-top: 45px     !important; }     .mt50 { margin-top: 50px     !important; }
.mt55 { margin-top: 55px     !important; }     .mt60 { margin-top: 60px     !important; }
.mt65 { margin-top: 65px     !important; }     .mt70 { margin-top: 70px     !important; }
.mt75 { margin-top: 75px     !important; }     .mt80 { margin-top: 80px     !important; }
.mt85 { margin-top: 85px     !important; }     .mt90 { margin-top: 90px     !important; }

.mr00 { margin-right:  0px   !important; }
.mr05 { margin-right:  5px   !important; }     .mr10 { margin-right: 10px   !important; }
.mr15 { margin-right: 15px   !important; }     .mr20 { margin-right: 20px   !important; }
.mr25 { margin-right: 25px   !important; }     .mr30 { margin-right: 30px   !important; }
.mr35 { margin-right: 35px   !important; }     .mr40 { margin-right: 40px   !important; }
.mr45 { margin-right: 45px   !important; }     .mr50 { margin-right: 50px   !important; }
.mr55 { margin-right: 55px   !important; }     .mr60 { margin-right: 60px   !important; }
.mr65 { margin-right: 65px   !important; }     .mr70 { margin-right: 70px   !important; }
.mr75 { margin-right: 75px   !important; }     .mr80 { margin-right: 80px   !important; }
.mr85 { margin-right: 85px   !important; }     .mr90 { margin-right: 90px   !important; }

.mb00 { margin-bottom:  0px  !important; }
.mb05 { margin-bottom:  5px  !important; }     .mb10 { margin-bottom: 10px  !important; }
.mb15 { margin-bottom: 15px  !important; }     .mb20 { margin-bottom: 20px  !important; }
.mb25 { margin-bottom: 25px  !important; }     .mb30 { margin-bottom: 30px  !important; }
.mb35 { margin-bottom: 35px  !important; }     .mb40 { margin-bottom: 40px  !important; }
.mb45 { margin-bottom: 45px  !important; }     .mb50 { margin-bottom: 50px  !important; }
.mb55 { margin-bottom: 55px  !important; }     .mb60 { margin-bottom: 60px  !important; }
.mb65 { margin-bottom: 65px  !important; }     .mb70 { margin-bottom: 70px  !important; }
.mb75 { margin-bottom: 75px  !important; }     .mb80 { margin-bottom: 80px  !important; }
.mb85 { margin-bottom: 85px  !important; }     .mb90 { margin-bottom: 90px  !important; }

.ml00 { margin-left:  0px    !important; }
.ml05 { margin-left:  5px    !important; }     .ml10 { margin-left: 10px    !important; }
.ml15 { margin-left: 15px    !important; }     .ml20 { margin-left: 20px    !important; }
.ml25 { margin-left: 25px    !important; }     .ml30 { margin-left: 30px    !important; }
.ml35 { margin-left: 35px    !important; }     .ml40 { margin-left: 40px    !important; }
.ml45 { margin-left: 45px    !important; }     .ml50 { margin-left: 50px    !important; }
.ml55 { margin-left: 55px    !important; }     .ml60 { margin-left: 60px    !important; }
.ml65 { margin-left: 65px    !important; }     .ml70 { margin-left: 70px    !important; }
.ml75 { margin-left: 75px    !important; }     .ml80 { margin-left: 80px    !important; }
.ml85 { margin-left: 85px    !important; }     .ml90 { margin-left: 90px    !important; }
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  margin  ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ padding ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
.p00  { padding:  0px        !important; }
.p05  { padding:  5px        !important; }     .p10  { padding: 10px        !important; }
.p15  { padding: 15px        !important; }     .p20  { padding: 20px        !important; }
.p25  { padding: 25px        !important; }     .p30  { padding: 30px        !important; }
.p35  { padding: 35px        !important; }     .p40  { padding: 40px        !important; }
.p45  { padding: 45px        !important; }     .p50  { padding: 50px        !important; }
.p55  { padding: 55px        !important; }     .p60  { padding: 60px        !important; }
.p65  { padding: 65px        !important; }     .p70  { padding: 70px        !important; }
.p75  { padding: 75px        !important; }     .p80  { padding: 80px        !important; }
.p85  { padding: 85px        !important; }     .p90  { padding: 90px        !important; }

.pt00 { padding-top:  0px    !important; }
.pt05 { padding-top:  5px    !important; }     .pt10 { padding-top: 10px    !important; }
.pt15 { padding-top: 15px    !important; }     .pt20 { padding-top: 20px    !important; }
.pt25 { padding-top: 25px    !important; }     .pt30 { padding-top: 30px    !important; }
.pt35 { padding-top: 35px    !important; }     .pt40 { padding-top: 40px    !important; }
.pt45 { padding-top: 45px    !important; }     .pt50 { padding-top: 50px    !important; }
.pt55 { padding-top: 55px    !important; }     .pt60 { padding-top: 60px    !important; }
.pt65 { padding-top: 65px    !important; }     .pt70 { padding-top: 70px    !important; }
.pt75 { padding-top: 75px    !important; }     .pt80 { padding-top: 80px    !important; }
.pt85 { padding-top: 85px    !important; }     .pt90 { padding-top: 90px    !important; }

.pr00 { padding-right:  0px  !important; }
.pr05 { padding-right:  5px  !important; }     .pr10 { padding-right: 10px  !important; }
.pr15 { padding-right: 15px  !important; }     .pr20 { padding-right: 20px  !important; }
.pr25 { padding-right: 25px  !important; }     .pr30 { padding-right: 30px  !important; }
.pr35 { padding-right: 35px  !important; }     .pr40 { padding-right: 40px  !important; }
.pr45 { padding-right: 45px  !important; }     .pr50 { padding-right: 50px  !important; }
.pr55 { padding-right: 55px  !important; }     .pr60 { padding-right: 60px  !important; }
.pr65 { padding-right: 65px  !important; }     .pr70 { padding-right: 70px  !important; }
.pr75 { padding-right: 75px  !important; }     .pr80 { padding-right: 80px  !important; }
.pr85 { padding-right: 85px  !important; }     .pr90 { padding-right: 90px  !important; }

.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }     .pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }     .pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }     .pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }     .pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }     .pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }     .pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }     .pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }     .pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }     .pb90 { padding-bottom: 90px !important; }

.pl00 { padding-left:  0px   !important; }
.pl05 { padding-left:  5px   !important; }     .pl10 { padding-left: 10px   !important; }
.pl15 { padding-left: 15px   !important; }     .pl20 { padding-left: 20px   !important; }
.pl25 { padding-left: 25px   !important; }     .pl30 { padding-left: 30px   !important; }
.pl35 { padding-left: 35px   !important; }     .pl40 { padding-left: 40px   !important; }
.pl45 { padding-left: 45px   !important; }     .pl50 { padding-left: 50px   !important; }
.pl55 { padding-left: 55px   !important; }     .pl60 { padding-left: 60px   !important; }
.pl65 { padding-left: 65px   !important; }     .pl70 { padding-left: 70px   !important; }
.pl75 { padding-left: 75px   !important; }     .pl80 { padding-left: 80px   !important; }
.pl85 { padding-left: 85px   !important; }     .pl90 { padding-left: 90px   !important; }
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ padding ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

